#custom-footer p {
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#656565;
	padding:9px 0 0 300px;
	margin:0;
}
#custom-footer p small {
	font-size:12px;
	color:#656565;
}
#custom-footer a {
	font-weight:normal;
	text-decoration:underline;
	color:#656565;
}
#custom-footer a:hover {
	color:#db9318 !important;
}
#custom-footer a.first {
	display:block;
	width:219px;
	height:30px;
	text-indent:-9999px;
	background:url(../images/footer-logo.png) no-repeat;
	position:absolute;
	top:299px;
	left:128px;
}
#custom-footer {
	height:105px;
	padding:0 0 0 100px;
	background:#fff;	
	top:auto;
}
#custom-footer .wrapper {
	width:auto;
	padding:0;
	margin:0;
}
#custom-footer a.first {
	top:25px;
}


/* OVERRIDES */
body.home #sidebar {
	bottom:105px;
}